<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "Rediģēt Form saņēmēji");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "Rediģēt Form saņēmēji");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "Page forma");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "Jūs varat iestatīt vairākus adresātus, atdalot e-pastus ar komatu.");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "Saglabāšana adresātu ...");
define('VIEW_FORM_TABLES_HEADING', "Skatīt veidlapu tabulas");
define('VIEW_FORM_TABLES_BTN', "Skatīt veidlapu tabulas");
define('VIEW_FORM_TABLES_SELECT_TABLE', "Atlasiet tabulas, lai skatītu");
define('VIEW_FORM_TABLES_FILTER_READ', "Filtrs izlasīt ziņojumus");
?>